import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";
var LGKotlinIcon = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  preserveAspectRatio: "xMidYMid",
  viewBox: "0 0 256 256"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsxs("linearGradient", {
      id: "prefix__a",
      x1: "99.991%",
      x2: ".01%",
      y1: "-.011%",
      y2: "100.01%",
      children: [/*#__PURE__*/_jsx("stop", {
        offset: ".344%",
        stopColor: "#E44857"
      }), /*#__PURE__*/_jsx("stop", {
        offset: "46.89%",
        stopColor: "#C711E1"
      }), /*#__PURE__*/_jsx("stop", {
        offset: "100%",
        stopColor: "#7F52FF"
      })]
    })
  }), /*#__PURE__*/_jsx("path", {
    fill: "url(#prefix__a)",
    d: "M256 256H0V0h256L128 127.949z"
  })]
}));
export { LGKotlinIcon };